Bug 1733591 - failing tests: [Serial] API data in etcd should be stored at the correct location and version for all resources [NEEDINFO]
Summary: failing tests: [Serial] API data in etcd should be stored at the correct loca...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard: buildcop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 16:45 UTC by Hongkai Liu
Modified: 2020-01-30 14:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-30 09:39:08 UTC
Target Upstream Version:
mfojtik: needinfo? (slaznick)


Attachments (Terms of Use)

Comment 1 Hongkai Liu 2019-07-26 16:46:21 UTC
Failing tests:
 [Serial] API data in etcd should be stored at the correct location and version for all resources [Suite:openshift/conformance/serial]
 Writing JUnit report to /tmp/artifacts/junit/junit_e2e_20190725-203613.xml
 error: 1 fail, 51 pass, 167 skip (1h3m51s)
2019/07/25 20:36:14 Container test in pod e2e-aws-serial failed, exit code 1, reason Error
2019/07/25 20:42:36 Copied 212.71Mi of artifacts from e2e-aws-serial to /logs/artifacts/e2e-aws-serial
2019/07/25 20:42:41 Ran for 1h43m58s
error: could not run steps: step e2e-aws-serial failed: template pod "e2e-aws-serial" failed: the pod ci-op-h5ppgx9n/e2e-aws-serial failed after 1h42m21s (failed containers: test): ContainerFailed one or more containers exited
 Container test exited with code 1, reason Error
---
try pod/node-ca-4f86z Container image "registry.svc.ci.openshift.org/ocp/4.2-2019-07-25-185514@sha256:0f8ea602298e98ad6b3bd049b318783c8e303ca9fe60d6a24b5c1b19a2c6e909" already present on machine
Jul 25 20:30:23.166 I ns/openshift-image-registry pod/node-ca-4f86z Created container node-ca
Jul 25 20:30:23.189 I ns/openshift-image-registry pod/node-ca-4f86z Started container node-ca
Jul 25 20:32:26.397 W persistentvolume/pvc-3cb09d0c-af1b-11e9-9ae2-12da4c2f9f46 Error deleting EBS volume "vol-00c528001ee544ed6" since volume is currently attached to "i-02ce960a59b9a329c"
Jul 25 20:35:35.286 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-master-0 Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-master-0 (12 times)
Jul 25 20:35:37.056 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-master-1 Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-master-1 (12 times)
Jul 25 20:35:38.974 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-master-2 Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-master-2 (12 times)
Jul 25 20:35:39.502 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1a-4rxqq Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1a-4rxqq (15 times)
Jul 25 20:35:39.746 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1a-c6855 Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1a-c6855 (15 times)
Jul 25 20:35:40.041 I ns/openshift-machine-api machine/ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1b-ffmjk Updated machine ci-op-h5ppgx9n-ce7d8-9c67f-worker-us-east-1b-ffmjk (15 times)
Jul 25 20:35:46.534 W persistentvolume/pvc-7d2332f6-af1b-11e9-97d3-0a9165cb6b7a Error deleting EBS volume "vol-0048d96a3aa3c023a" since volume is currently attached to "i-02ce960a59b9a329c"
 Failing tests:
 [Serial] API data in etcd should be stored at the correct location and version for all resources [Suite:openshift/conformance/serial]
 Writing JUnit report to /tmp/artifacts/junit/junit_e2e_20190725-203613.xml
 error: 1 fail, 51 pass, 167 skip (1h3m51s)

Comment 7 Hongkai Liu 2019-10-22 14:48:57 UTC
From https://bugzilla.redhat.com/show_bug.cgi?id=1733591#c2 ... seems to need info from mkhan@redhat.com

But "You can't ask Mo <mkhan@redhat.com> because that account is disabled." from bugzilla.

Comment 10 Michal Fojtik 2020-01-30 09:39:08 UTC
This is almost 9 months old and I don't see any evidence of this happening anymore.


Note You need to log in before you can comment on or make changes to this bug.